<html>
  <head>
    <title>BioMaterial Slicer</title>
  </head>




<iframe id="sdv-iframe" width="100%" height="800" src="https://www.shapediver.com/app/iframe?modelViewUrl=https%3A%2F%2Fsdeuc1.eu-central-1.shapediver.com&ticket=c007e525ce2c7f427bfda780ec03bf48d8e78579bc8664e679349ee6f978ad0d1f234d0832ea13190425c8218808b5c9155b4ad9d9cc7a8267c0ea498f3af0aef277b86ec37311920fbb9261e88757f20dfde051205dbf34f6f442a6a84c0ed194db3458d98745-b41109a5d3392fb4cceb8bec5e4ab779&primaryColor=%2300A6A7&secondaryColor=%2300A6A7&surfaceColor=%23FFFFFF&backgroundColor=%23F8F8F8&showControls=1&showZoomButton=1&showFullscreenButton=1&logo=" referrerpolicy="origin" allowfullscreen style="overflow-x: hidden; overflow-y: hidden; border-width: 0;">
    <p>Your browser does not support iframes.</p>
</iframe>


</iframe>


</html>
